MediaWiki:Common.css: различия между версиями

мНет описания правки
мНет описания правки
Строка 252: Строка 252:
/* Emerald */
/* Emerald */
--bg-color-emerald--hsl: 155.00deg 94.12%;
--bg-color-emerald--hsl: 155.00deg 70.12%;
--bg-color-emerald--hsl-alpha: 20.00%;
--bg-color-emerald--hsl-alpha: 21%;
--bg-color-emerald-50: hsl(var(--bg-color-emerald--hsl) calc(var(--brightness-hsl) + var(--bg-color-emerald--hsl-alpha) + var(--color-shift-percent-50)));
--bg-color-emerald-50: hsl(var(--bg-color-emerald--hsl) calc(var(--brightness-hsl) + var(--bg-color-emerald--hsl-alpha) + var(--color-shift-percent-50)));
--bg-color-emerald-100: hsl(var(--bg-color-emerald--hsl) calc(var(--brightness-hsl) + var(--bg-color-emerald--hsl-alpha) + var(--color-shift-percent-100)));
--bg-color-emerald-100: hsl(var(--bg-color-emerald--hsl) calc(var(--brightness-hsl) + var(--bg-color-emerald--hsl-alpha) + var(--color-shift-percent-100)));
Строка 2449: Строка 2449:
.wikiEditor-ui-toolbar .group .label,
.wikiEditor-ui-toolbar .group .label,
.mw-wikiEditor-InsertLink-TitleInputField .oo-ui-messageWidget,
.mw-wikiEditor-InsertLink-TitleInputField .oo-ui-messageWidget,
.ext-templatewizard-templateform .oo-ui-menuLayout-menu .ext-templatewizard-section-header {
.ext-templatewizard-templateform .oo-ui-menuLayout-menu .ext-templatewizard-section-header,
.mw-rcfilters-container .mw-rcfilters-ui-filterTagMultiselectWidget-wrapper-content-title,
.mw-rcfilters-container .mw-rcfilters-ui-filterTagMultiselectWidget-emptyFilters,
.mw-rcfilters-ui-savedLinksListWidget-placeholder-description,
.results-info,
.mw-search-result-data
.mw-rcfilters-ui-datePopupWidget .mw-rcfilters-ui-valuePickerWidget-title,
.tdg-templateDataParamWidget-param-description {
color: var(--ooui--text-color-dark);
color: var(--ooui--text-color-dark);
}
}
Строка 2954: Строка 2961:
.client-js .mw-changeslist ul, .client-js .mw-changeslist table.mw-enhanced-rc {
.client-js .mw-changeslist ul, .client-js .mw-changeslist table.mw-enhanced-rc {
margin: 0;
margin: 0;
}
.results-info {
color: var(--ooui--text-color-dark);
}
.mw-search-result-data {
color: var(--ooui--text-color-dark);
}
}


Строка 2998: Строка 2997:
color: var(--ooui--text-color-light);
color: var(--ooui--text-color-light);
border-radius: 0.4em 0.4em 0 0;
border-radius: 0.4em 0.4em 0 0;
}
.mw-rcfilters-ui-datePopupWidget .mw-rcfilters-ui-valuePickerWidget-title {
color: var(--ooui--text-color-dark);
}
}


Строка 3028: Строка 3023:
border-color: var(--color-contrast);
border-color: var(--color-contrast);
color: var(--ooui--text-color-light);
color: var(--ooui--text-color-light);
}
.tdg-templateDataParamWidget-param-description {
color: var(--ooui--text-color-dark);
}
}


Строка 3226: Строка 3217:
.oo-ui-buttonElement-frameless.oo-ui-labelElement.oo-ui-iconElement > .oo-ui-buttonElement-button {
.oo-ui-buttonElement-frameless.oo-ui-labelElement.oo-ui-iconElement > .oo-ui-buttonElement-button {
min-height: 2.5em;
min-height: 2.5em;
}
.mw-rcfilters-container .mw-rcfilters-ui-filterTagMultiselectWidget-wrapper-content-title {
color: var(--ooui--text-color-dark);
}
}


Строка 3550: Строка 3537:
border-radius: var(--border-radius-low);
border-radius: var(--border-radius-low);
color: var(--ooui--text-color-light);
color: var(--ooui--text-color-light);
}
.mw-rcfilters-ui-savedLinksListWidget-placeholder-description {
color: var(--ooui--text-color-dark);
}
}